[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:04743] Re:MEW-1.93のインストール


やまざき です。

 Thu, 06 May 1999 17:44:48 +0900 ころに
  hold-it@remus.dti.ne.jp さんは
  [vine-users:04736] MEW-1.93のインストール という話題で

mew-1.94 への変更を GW中にやったのですが、実機が手元にないので、
間違いがあるかも知れないです。

> 以前、ここで御指導いただき、Vine付属のMEW-1.70は
> セッティングできて使っているんですが、いちいちfetchmailで
> 読み込みにいくのが面倒なので、IM-100&MEW-1.93に
> 変えたく思ってます。
> で、IM-100はRPMを取って来てインストールし、imsetupで
> セットアップできました。
> MEWは最新のやつをと思い、mew-1.94b25.tar.gzを取って来て

mew-1.94b25 と im-100 で動作するか、確認されたほうがいいと思います。
# IM の最新は、im-115 です

> #tar xvzf mew-1.94b25.tar.gz とし、makefileで
> EMACS=muleにし、
> ElISPDIR= /user/local/share/emacs/site-lisp

/usr/local/share/emacs/site-lisp は、ディレクトリですか?

> したんですが「複数のファイルをコピーするときは、
> 最後の引数がディレクトリでないといけません」と叱られ
> インストールエラーします。

エラーメッセージからでは、/usr/local/share/emacs 配下に、
site-lisp というディレクトリがないように見えます。

> 具体的にどうすれば良いのでしょうか?

mkdir /usr/local/share/emacs/site-lisp

# 個人の好みですが、ELISPDIR は /usr/local/share/emacs/site-lisp/mew に
# わたしはしました

だと思いますが、これだけでは上手く行かなかった気がする。

.emacs から mew-1.70 の記述を削除して、mew-1.94b25 に含まれている
mew.dot.emacs を追加後、修正をした覚えがあります。

あとは、load-path を変更したはずなのに、mew-1.70 を load している
ようだったので、mew-1.70 の削除をしたような気がする。
# 削除といっても、/usr/share/emacs/site-lisp/mew (←違うかも知れない)を
# mv しておいただけです

-- 
やま

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: